package com.infoepoch.pms.dispatchassistant.domain.langchain.record.conversation.line;


import com.infoepoch.pms.dispatchassistant.common.component.AbstractCriteria;

public class ConversationLineCriteria extends AbstractCriteria {

    // region 会话ID

    private String conversationId;

    public String getConversationId() {
        return conversationId;
    }

    public void setConversationId(String conversationId) {
        this.conversationId = conversationId;
    }

    // endregion 会话ID

}
